/* SAME container as About Us */
/* .container1 {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 16px;
} */

/* Section */
.webinar-section {
  padding: 70px 0;
  background: #ffffff;
}

/* Wrapper */
.webinar-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: 22px;
  overflow: hidden;
  box-shadow: 0 12px 35px rgba(0,0,0,0.08);
}

/* LEFT IMAGE */
.webinar-image {
  /*background-image: url("../images/webinar-bg.jpg");*/
  /* //background: #d6b8b8; */
  background-size: cover;
  background-position: center;
  min-height: 320px;
   transition: transform 0.4s ease;
}

.webinar-wrapper:hover .webinar-image {
  transform: scale(1.08);
}


@media (hover: none) {
  .webinar-wrapper:hover {
    transform: none;
    box-shadow: 0 12px 35px rgba(0,0,0,0.08);
  }
}

/* RIGHT CONTENT */
.webinar-content {
  padding: 40px;
  background: #ffffff;
}

/* Text */
.webinar-title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 12px;
}

.webinar-date {
  font-size: 15px;
  color: #555;
  margin-bottom: 18px;
}

.webinar-desc {
  font-size: 16px;
  line-height: 1.6;
  color: #333;
  max-width: 480px;
}

/* Footer */
.webinar-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 26px;
}

/* Days left */
.days-left {
  font-weight: 600;
  color: #dd6a0b;
}

/* Button */
.register-btn {
  background: #f7f7f8;
  color: #4CC082;
  padding: 12px 26px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: 600;
  transition: background 0.3s ease;
  border:  solid 2px;
}

.register-btn:hover {
  background: #4CC082;
  color:#ffffff;
}

/* MOBILE */
@media (max-width: 768px) {
  .webinar-wrapper {
    grid-template-columns: 1fr;
  }

  .webinar-image {
    min-height: 220px;
  }

  .webinar-content {
    padding: 28px;
  }

  .webinar-footer {
    flex-direction: column;
    align-items: flex-start;
    gap: 14px;
  }

  .register-btn {
    width: 100%;
    text-align: center;
  }
}